@charset "euc-jp";


/* =========================================
	reset
========================================== */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	line-height:1.8;
	text-align:center;
	list-style:none;
}
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS PGothic", sans-serif;
	font-size:14px;
}
article, aside, dialog, figure, footer, header,
hgroup, nav, section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
a:hover img.alpha, #casestudy a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted #000;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}
p, li {
	text-align:left;
}
*:first-child+html img {
	margin:0;
	padding:0;
	line-height:0;
	font-size:0;
	border:0;
	vertical-align:bottom;
}


/*----------------------------------------------------
	clearfix
----------------------------------------------------*/
/* clearfix */
.clearfix:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/* =========================================
	designers
========================================== */
.mgnT8 {
	margin-top:8px;
}
.mgnT16 {
	margin-top:16px;
}
.mgnT24 {
	margin-top:24px;
}
.mgnT32 {
	margin-top:32px;
}
.mgnT64 {
	margin-top:64px;
}
.mgnL8 {
	margin-left:8px;
}
.mgnL16 {
	margin-left:16px;
}
.mgnL24 {
	margin-left:24px;
}
.mgnL32 {
	margin-left:32px;
}
.mgnL64 {
	margin-left:64px;
}
.mgnB8 {
	margin-bottom:8px;
}
.mgnB16 {
	margin-bottom:16px;
}
.mgnB24 {
	margin-bottom:24px;
}
.mgnB32 {
	margin-bottom:32px;
}
.mgnB64 {
	margin-bottom:64px;
}
.titleCopy {
	text-align:left;
	margin:28px 0;
}
.alignL {
	text-align:left;
}
.textBold {
	font-weight:bold;
}
.floatL {
	float:left;
}
.floatR {
	float:right;
}
em {
	color:#F00;
	font-style:normal;
}
#header {
	background:url(../images/header_bg.png) repeat-x;
	height:643px;
}
#wrapperRegist #header {
	background:url(../images/header_bg.png) repeat-x;
	height:110px;
}
#header .section {
	width:814px;
	margin:auto;
	padding-top:24px;
	overflow:hidden;
}
#header .section h1 {
	float:left;
	width:198px;
	margin-top:24px;
}
#header .section address {
	float:right;
	width:239px;
}
#header .visual {
	width:814px;
	margin:50px auto 0;
	position:relative;
}
#header .visual .badge {
	position:absolute;
	bottom:-37px;
	right:-46px;
}
#header .visual02 {
	background:url(../images/visual_02.png) no-repeat;
	height:282px;
	width:814px;
}
#inner {
	margin:0 auto 64px;
	width:800px;
}
#wrapperRegist .article {
	margin-top:32px;
}
.article {
	margin-top:90px;
}
.aside {
	background:url(../images/box_bg.png);
	border:#ccc 1px solid;
	overflow:hidden;
}
small {
	font-size:12px;
	color:#666;
}
#about ul{
	overflow:hidden;
	width:760px;
	margin:28px auto 18px;
}
#about ul li{
	float:left;
}
#service .serviceInner {
	overflow:hidden;
}
#service .serL {
	float:left;
	width:544px;
}
#service .serR {
	float:right;
	width:235px;
}
#service .serR .accordion li {
	border-bottom:1px #7f7f7f dotted;
}
#service .serR .accordion h5 {
	text-align:left;
	line-height:1.4;
	padding:16px 0 16px 28px;
	cursor:pointer;
}
#service .serR .accordion p {
	display:none;
	margin-bottom:16px;
}
#service .serR li.no1 h5 {
	background:url(../images/icon_01.png) no-repeat left center;
}#service .serR li.no2 h5 {
	background:url(../images/icon_02.png) no-repeat left center;
}#service .serR li.no3 h5 {
	background:url(../images/icon_03.png) no-repeat left center;
}#service .serR li.no4 h5 {
	background:url(../images/icon_04.png) no-repeat left center;
}#service .serR li.no5 h5 {
	background:url(../images/icon_05.png) no-repeat left center;
}#service .serR li.no6 h5 {
	background:url(../images/icon_06.png) no-repeat left center;
}#service .serR li.no7 h5 {
	background:url(../images/icon_07.png) no-repeat left center;
}#service .serR li.no8 h5 {
	background:url(../images/icon_08.png) no-repeat left center;
}#service .serR li.no9 h5 {
	background:url(../images/icon_09.png) no-repeat left center;
}#service .serR li.no10 h5 {
	background:url(../images/icon_10.png) no-repeat left center;
}#service .serR li.no11 h5 {
	background:url(../images/icon_11.png) no-repeat left center;
}#service .serR li.no12 h5 {
	background:url(../images/icon_12.png) no-repeat left center;
}#service .serR li.no13 h5 {
	background:url(../images/icon_13.png) no-repeat left center;
}#service .serR li.no14 h5 {
	background:url(../images/icon_14.png) no-repeat left center;
}#service .serR li.no15 h5 {
	background:url(../images/icon_15.png) no-repeat left center;
}#service .serR li.no16 h5 {
	background:url(../images/icon_16.png) no-repeat left center;
}#service .serR li.no17 h5 {
	background:url(../images/icon_17.png) no-repeat left center;
}#service .serR li.no18 h5 {
	background:url(../images/icon_18.png) no-repeat left center;
}#service .serR li.no19 h5 {
	background:url(../images/icon_19.png) no-repeat left center;
}#service .serR li.no1 h5.open {
	background:url(../images/icon_01_over.png) no-repeat left center;
}#service .serR li.no2 h5.open {
	background:url(../images/icon_02_over.png) no-repeat left center;
}#service .serR li.no3 h5.open {
	background:url(../images/icon_03_over.png) no-repeat left center;
}#service .serR li.no4 h5.open {
	background:url(../images/icon_04_over.png) no-repeat left center;
}#service .serR li.no5 h5.open {
	background:url(../images/icon_05_over.png) no-repeat left center;
}#service .serR li.no6 h5.open {
	background:url(../images/icon_06_over.png) no-repeat left center;
}#service .serR li.no7 h5.open {
	background:url(../images/icon_07_over.png) no-repeat left center;
}#service .serR li.no8 h5.open {
	background:url(../images/icon_08_over.png) no-repeat left center;
}#service .serR li.no9 h5.open {
	background:url(../images/icon_09_over.png) no-repeat left center;
}#service .serR li.no10 h5.open {
	background:url(../images/icon_10_over.png) no-repeat left center;
}#service .serR li.no11 h5.open {
	background:url(../images/icon_11_over.png) no-repeat left center;
}#service .serR li.no12 h5.open {
	background:url(../images/icon_12_over.png) no-repeat left center;
}#service .serR li.no13 h5.open {
	background:url(../images/icon_13_over.png) no-repeat left center;
}#service .serR li.no14 h5.open {
	background:url(../images/icon_14_over.png) no-repeat left center;
}#service .serR li.no15 h5.open {
	background:url(../images/icon_15_over.png) no-repeat left center;
}#service .serR li.no16 h5.open {
	background:url(../images/icon_16_over.png) no-repeat left center;
}#service .serR li.no17 h5.open {
	background:url(../images/icon_17_over.png) no-repeat left center;
}#service .serR li.no18 h5.open {
	background:url(../images/icon_18_over.png) no-repeat left center;
}#service .serR li.no19 h5.open {
	background:url(../images/icon_19_over.png) no-repeat left center;
}
#service .serR ul.accordion li h5 {
	background:url(../images/icon_orange.png) no-repeat left center;
}#service .serR ul.accordion li h5.open {
	background:url(../images/icon_orange_over.png) no-repeat left center;
}
#service .serR .others h5,
#service .serR .others ul li {
	text-align:left;
}
#service .serR .others ul {
	margin-top:24px;
}
#service .serR .others ul li {
	line-height:1.6;
	margin-top:8px;
}
.op_inner {
	margin:32px;
	margin-bottom:0;
}
.op_inner h5 {
	text-align:left;
}
.op_inner02{
	overflow:hidden;
	width:695px;
	margin:28px auto 0;
}
.opL {
	float:left;
	margin-left:16px;
}
.opR {
	float:right;
	width:490px;
	margin-top:16px;
	text-align:left;
}
.opR h5{
	text-align:left;
	margin-bottom:16px;
}
.opR ul li{
	list-style:disc;
	margin-left:1em;
}
.op_inner02 .price{
	font-size:29.5px;
	font-weight:bold;
}
.op_inner02 .priceSmall{
	font-size:17px;
}
#pt .opL{
	margin-left:0;	
	height:280px;
}
#pt .opR{
	width:477px;	
}
#voiceBtn {
	cursor:pointer;
}
#option ul {
	overflow:hidden;
}
#option ul li{
	width:258px;
	background:url(../images/box_bg.png);
	border:#ccc 1px solid;
	overflow:hidden;
	float:left;
	height:303px;
	font-size:13px;
}
#option ul li .optionLiInner {
	margin:14px auto;
	width:216px;
}
#option ul li .optionLiInner h5{
	margin-bottom:8px;
}
#option ul li .optionLiInner h5.sub01{
	margin:24px 0 18px;
}
*:first-child+html #option ul li .optionLiInner h5.sub01{
	margin:8px 0 18px;
}
#option .price{
	font-size:17px;
	font-weight:bold;
}
#option .priceSmall{
	font-size:12px;
}
#case ul {
	overflow:hidden;
}
#case ul li {
	width:250px;
	height: 230px;
	margin-bottom: 24px;
	float:left;
}
#case ul li a {
	text-decoration:none;
	color:#000;
}
#case ul li a:hover {
	text-decoration:underline;
	color:#666;
}
#case ul li h5 {
	text-align:left;
	line-height:1;
}
#case ul li span{
	font-size:12px;
	line-height:1.1;
}
#case .caseImg,
#voice .caseImg {
	border:5px solid #efefef;
}
#case ul li p {
	font-size:12px;
}
#voice h5 {
	line-height:1.8;
	font-size:16px;
}
#voice .voiceInner {
	width:695px;
	margin:40px auto;
	overflow:hidden;
}
#voice .voiceInnerL {
	width:343px;
	float:left;
}
#voice .voiceInnerR {
	width:301px;
	float:right;
}
#voice #voiceFaq {
	background:#fff;
	width:695px;
	margin:0 auto 40px;
	overflow:hidden;
	display:none;
}
#voice .voiceFaqInner {
	width:640px;
	margin:24px auto;
}
#voice .voiceFaqInner .q {
	font-size:20px;
	text-align:left;
	color:#0987BD;
}
#campaign .campaignInner {
	margin:24px auto 0;
	width:760px;
}
#campaign .campaignInner h4 {
	text-align:left;
	line-height:1.4;
	margin-bottom:8px;
}
#campaign .campaignInner ul li {
	list-style:disc;
	margin-left:1em;
}
#page-top {
	bottom:20px;
	position:fixed;
	right:20px;
}
#page-top a {
	background: url(../images/pagetop.png);
	text-decoration: none;
	color: #fff;
	display: block;
	width:100px;
	height:100px;
	text-indent:-9999px;
}
#page-top a:hover {
	text-decoration: none;
	opacity:0.8;
}
#footer {
	background:#000;
	padding:8px;
	color:#fff;
	text-align:center;
	font-size:12px;
}


/* =========================================
	formTemplate（EFO対応フォーム）
========================================== */
.formTemplate {
	border-left: 1px solid #b2b2b2;
	border-top: 1px solid #b2b2b2;
	margin: 24px auto;
	width:100%;
	table-layout: fixed;
}
.formTemplate th, .formTemplate td {
	border-bottom: 1px solid #b2b2b2;
	border-right: 1px solid #b2b2b2;
	padding: 12px;
	text-align: left;
}
.formTemplate th {
	background: #ebebeb;
	width: 25%;
	line-height:1.4;
	vertical-align:middle;
}
.formTemplate th em {
	background:#dc3333;
	color: #fff;
	float: right;
	font-size: 10px;
	font-weight: normal;
	padding: 0 8px;
	overflow:hidden;
}
.formTemplate #company_type02 {
	margin-left: 32px;
}
.formTemplate .ime {
	ime-mode: disabled;
}
.formTemplate textarea {
	height: 80px;
	width: 98%;
}
.formTemplate textarea.large {
	height: 80px;
}
.formTemplate .errorMesseage {
	background: url("/images/errorIcon.png") no-repeat left top;
	color: #dc3333;
	margin-bottom: 4px;
	padding-left: 20px;
}
.formTemplate .okMesseage {
	background: url("/images/tick.png") no-repeat left top;
	color: #44a44c;
	margin-bottom: 4px;
	padding-left: 20px;
}
.formTemplate .sampleTxt {
	color: #999;
	margin-top: 4px;
}
.formTemplate .note {
	margin-top: 8px;
}
.optionInput input{
	margin-top:2px;
}
label {
	cursor: pointer;
}
.formTemplate label {
	font-size: 14px;
}
.formTemplate input, .formTemplate img {
	vertical-align: middle;
}
input[type="radio"], input[type="checkbox"] {
	margin-right: 4px;
}
.formTemplate input[type="text"], .formTemplate input[type="password"], .formTemplate select, .formTemplate textarea {
	background:#fff;
	border: 1px solid #ccc;
	border-radius: 2px 2px 2px 2px;
	font-size: 15px;
	padding: 4px;
}
.formTemplate select {
	padding: 2px;
}
.formTemplate input[type="text"]:focus, .formTemplate input[type="password"]:focus, .formTemplate textarea:focus {
	background:#ffc;
	border: 1px solid #888;
}
.formTemplate input.fmError[type="text"], .formTemplate input.fmError[type="password"], .formTemplate textarea.fmError, .formTemplate select.fmError {
	background:#fee;
	border: 2px solid #f0c7c7;
}
.formTemplate input.fmError[type="text"]:focus, .formTemplate input.fmError[type="password"]:focus, .formTemplate textarea.fmError:focus {
	border: 2px solid #e68c8c;
}
.formTemplate .fmL {
	width: 375px;
}
.formTemplate .fmM {
	width: 140px;
}
.formTemplate .fmS {
	width: 50px;
}

.formTemplate .disabled p{
	color:#ccc
}
.formTemplate .disabled input.txtBox{
	background:#e6e6e6;
}
.formTemplate .verticalM{
	display:inline;
	vertical-align:middle;
	padding-top:2px;
}


/* =========================================
	.policy_area
========================================== */
body .policy_area{
	border:1px solid #ccc;
	height:175px;
	overflow-x:hidden;
	overflow-y:auto;
	margin:16px auto;
	text-align: left;
	font-size:13px;
}
body #noframe .policy_area{
	border:0;
	width:auto;
	overflow:visible;
	text-align:left;
	height: 100%;
}
body .policy_area div{
	margin:24px;
}
body #noframe .policy_area div{
	margin:0px;
}
body .policy_area .clearfix,
body .policy_area .rightFloat{
	margin:0;
}
body .policy_area .intro{
	margin-bottom:24px;
}
body .policy_area .heading{
	color:#333;
	font-size:12px;
	font-weight:bold;
	margin:16px 0 8px;
	border-bottom:1px dashed #444444;
	padding-bottom:2px;
}
body .policy_area .content_title{
	font-weight:bold;
	background:#e5e5e5;
	padding:4px 0 4px 13px;
}
body .policy_area p{
	margin-bottom:8px;
}
body .policy_area .space_left{
	padding-left:13px;
}
body .policy_area div{
	margin:24px;
}
body #noframe .policy_area div{
	margin:0px;
}
body .policy_area .clearfix,
body .policy_area .rightFloat{
	margin:0;
}
body .policy_area .intro{
	margin-bottom:24px;
}
body .policy_area .heading{
	color:#333;
	font-weight:bold;
	margin:16px 0 8px;
	border-bottom:1px dashed #444444;
	padding-bottom:2px;
}
body .policy_area .content_title{
	font-weight:bold;
	background:#e5e5e5;
	padding:2px 0 2px 13px;
}
body .policy_area p{
	margin-bottom:8px;
}
body .policy_area .space_left{
	padding-left:13px;
}
body .policy_area ol{
	list-style-image:none;
	list-style-position:outside;
	padding-left:13px;
}
body .policy_area ol li,
body .policy_area ol.desimal li,
body .policy_area ol.desimal_in li{
	list-style-type:decimal;
	margin-bottom:8px;
}
body .policy_area .administrator{
	margin:40px 0 8px;
	color: #333;
	font-weight:bold;
	border-bottom: 1px dashed #444444;
	padding-bottom:2px;
}
body .policy_area .update_box .update{
	float:right;
}
body .policy_area .update_box ul{
	margin-bottom:8px;
}
body .policy_area .update_box p{
	margin-bottom:0px;
}


/* =========================================
	fancyBox内ページ
========================================== */
#fancyBox {
	margin:24px auto;
	width:540px;
}
#fancyBox #fancyHeader{
	margin-bottom:40px;
}
#fancyBox #fancyHeaderInner{
	overflow:hidden;
	margin-bottom:18px;
}
#fancyBox #fancyHeaderInner .floatL {
	width:330px;
}
#fancyBox h2 {
	font-size:26px;
	color:#e8470e;
	text-align:left;
	line-height:1.2;
}
#fancyBox #fancyHeaderInner .floatR {
	width:190px;
}
#fancyBox #fancyHeaderInner .floatR .price{
	font-size:24px;
	font-weight:bold;
	text-align:right;
}
#fancyBox #fancyHeaderInner .floatR .priceSmall{
	font-size:12px;
}
#fancyBox #fancyMain h3 {
	text-align:left;
	font-size:18px;
	border-bottom:#e8470e 2px solid;
}
#fancyBox #fancyMain .price{
	font-size:24px;
	font-weight:bold;
}
#fancyBox #fancyMain .priceSmall{
	font-size:12px;
}


/* =========================================
	#kaiten_policy
========================================== */
#kaiten_policy{
	width:650px;
	margin:24px auto;
}
#kaiten_policy .policy_area ol li{
	margin-bottom:0;
}
#kaiten_policy .policy_area .update_box{
	margin-bottom:24px;
}